<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="290" height="240" clippingColor="#FF00FF" style="hard">
		<!-- 有问题需要解决-->
		<DlgItem id="DlgItem_MiniLogin" left="0" top="26" width="290" height="190" relative="ltrb" itemID="4099" visible="false" />
		
		<!-- 同步界面-->
		<DlgItem id="DlgItem_MiniSync" left="0" top="26" width="290" height="190" relative="ltrb" itemID="4100" visible="false" />
		
	</Window>
</theme>

